<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ae1d620387b19a0dc27777fe8dac2bcc">
  <dict>
    <!--2022-11-08 15:27:31.0-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2022-11-08 15:27:26.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2022-11-08 15:27:31.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2022-11-08 15:26:43.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
